<?php

$dbhost="localhost";
$dbusername="plutexxcom_restaurant";
$dbpassword="{1~ERY*JC3m0.e9a";
$dbname="plutexxcom_restaurant";
$connection=new mysqli($dbhost,$dbusername,$dbpassword,$dbname);
if($connection->connect_error){
    die("Error while connecting DB:".$connection->connect_error);
}
?>